Subject: [DNSOP] Revision of anycast identification and request for feedbacks

From: [email-masked]
Date: Thu, 13 Oct 2011 16:01:37 -0700

Dear WG,

We appreciate all of your comments on our previous post of "A new approach for
identifying anycast name server instance". 

Now we have made some revisions to our proposal to add in some of your
suggestions.
1. Add a brief terminology section
2. Prepend "_" to every label
3. Add an optional "_unicast-ip" label as an option for retrieving unicast IP
address of anycast instance
(Revised version:
http://www.isi.edu/~xunfan/research/draft-anycast-diagnostics.txt)

The WG chairs requested discussion about if the WG is interested in
standardizing this approach. We would like to assist in that if there is rough
consensus to do so. What is the take of the WG? 

Thanks!